/**********************************
 * TITLE: Gila Screen Stylesheet  * 
 * URI  : gila/gila-screen.css    *
 * MODIF: 2003-Apr-30 19:09 +0800 *
 **********************************/

.ajaxDashboard {
    font-size: 96%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ajaxDashboard .datahead {
    font-size: 100%;
		font-weight: bold;
		color:  white;
		background-color: #3173B1;
		text-align: center;
}
.ajaxDashboard .datahead2 {
		font-size: 100%;
		font-weight: bold;
		border-bottom: 1px solid #CCCCCC;
		color:  white;
		background-color: #3173B1;
        text-align: center;
}

.ajaxDashboard .datahead3 {
		font-size: 120%;
		font-weight: bold;
		border-bottom: 1px solid #CCCCCC;
		color:  white;
    background-color: #663300;
		text-align: center;
}
.ajaxDashboard .data1 {
		color: black;
		font-size: 100%;
		border-bottom: 1px solid #CCCCCC;
		background-color: white;
		text-align: left;
}
.ajaxDashboard .data2 {
		color: black;
		font-size: 100%;
		background-color: white;
		text-align: left;
}
.ajaxDashboard .data3 {
		color: black;
		font-size: 11px;
		border-bottom: 1px solid #CCCCCC;
		background-color: white;
		text-align: right;
		vertical-align: middle;
}
.ajaxDashboard .data4 {
		color: black;
		font-size: 11px;
		background-color: white;
		text-align: right;
		vertical-align: middle;
}

.ajaxDashboard .data5 {
		color: black;
		font-size: 11px;
		border-bottom: 1px solid #CCCCCC;
		background-color: white;
		text-align: center;
		vertical-align: middle;
}

.ajaxDashboard .data6 {
		color: black;
		font-size: 11px;
		background-color: white;
		text-align: center;
		vertical-align: middle;
}

.ajaxDashboard .datasoil {
		color: white;
		font-weight: bold;
		font-size: 15px;
		background-color: #C0A172;
		text-align: center;
		vertical-align: middle;
}

.ajaxDashboard .column-dark {
		color: black;
		border: 1px solid #CCCCCC;
		background-color: #F1F8FE;
		text-align: left;
}

.ajaxDashboard .column-light {
		color: black;
		border: 1px solid #CCCCCC;
		background-color: white;
		text-align: left;
}

.ajaxDashboard td {
		border: none;
		background-color: white;
}

.ajaxDashboard .soiltempshadow0, .soiltempshadow1, .soiltempshadow2, .soiltempshadow3, .soiltempshadow4, .soiltempshadow5, .soiltempshadow6 {
		position: relative;
		bottom: -1px;
		right: -1px;
		background-color: #9a9c99;
}

.ajaxDashboard .soiltempshadow3 { background-color: #9a9c99; }

.ajaxDashboard .soiltempcontent0, .soiltempcontent1, .soiltempcontent2, .soiltempcontent3, .soiltempcontent4, .soiltempcontent5, .soiltempcontent6 {
		position: relative; 
		top: -2px;
		left: -2px;
		color: white;
		font-weight: bold;
		font-size: 11px;
		border: 1px solid #000;
		padding: 0.5em;
}

.ajaxDashboard .soiltempcontent0 {
		background-color: #bdbfbc;
}

.ajaxDashboard .soiltempcontent1 {
		background-color: #396090;
}

.ajaxDashboard .soiltempcontent2 {
		background-color: #4b8edb;
}

.ajaxDashboard .soiltempcontent3 {
		background-color: #ff0000;
}

.ajaxDashboard .soiltempcontent4 {
		background-color: #e46c0a;
}

.ajaxDashboard .soiltempcontent5 {
		background-color: #06af4c;
}

.ajaxDashboard .soiltempcontent6 {
		background-color: #006723;
}

.ajaxDashboard .soiltempcontainer { width: 200px; }


.ajaxDashboard .soilmoistshadow0, .soilmoistshadow1, .soilmoistshadow2, .soilmoistshadow3, .soilmoistshadow4, .soilmoistshadow5 {
		position: relative;
		bottom: -1px;
		right: -1px;
		background-color: #9a9c99;
}

.ajaxDashboard .soilmoistshadow3 { background-color: #9a9c99; }

.ajaxDashboard .soilmoistcontent0, .soilmoistcontent1, .soilmoistcontent2, .soilmoistcontent3, .soilmoistcontent4, .soilmoistcontent5 {
		position: relative; 
		top: -2px;
		left: -2px;
		color: white;
		font-weight: bold;
		font-size: 12px;
		border: 1px solid #000;
		padding: 0.5em;
}

.ajaxDashboard .soilmoistcontent0 {
		background-color: #bdbfbc;
}

.ajaxDashboard .soilmoistcontent1 {
		background-color: #0071c3;
}

.ajaxDashboard .soilmoistcontent2 {
		background-color: #00af4c;
}

.ajaxDashboard .soilmoistcontent3 {
		background-color: #ffbf00;
}

.ajaxDashboard .soilmoistcontent4 {
		background-color: #e46c0b;
}

.ajaxDashboard .soilmoistcontent5 {
		background-color: #c30000;
}

.ajaxDashboard .soilmoistcontainer { width: 200px; }

